{
  "area": [
    {
      "xpos": 2,
      "ypos": 97,
      "width": 104,
      "height": 14,
      "type": "match"
    },
    {
      "xpos": 701,
      "ypos": 2,
      "width": 20,
      "height": 17,
      "type": "match"
    }
  ],
  "properties": [],
  "tags": [
    "netinst_bios_help"
  ]
}
